/*定义字体*/
@font-face {
    font-family: menu;
    src: url("/website/en-us/src/assets/font/menu.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: title;
    src: url("/website/en-us/src/assets/font/title.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: info;
    src: url("/website/en-us/src/assets/font/info.otf");
    font-weight: normal;
    font-style: normal;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

body,
html {
    overflow-x: hidden;
}

.container-1k-full {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.img-click{
    cursor: pointer;
}

.copyright-info a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

.copyright-info a:hover {
    color: black;
    text-decoration: underline;
}

.control a {
    text-decoration: none;
    color: #999999;
}

.control li {
    display: inline-block;
    list-style: none;
    margin-right: 5rem;
}

.control ul {
    overflow-x:scroll;
    overflow-y:hidden;
    -webkit-overflow-scrolling : touch;
    white-space: nowrap;
    /*display: flex;*/
    /*justify-content: space-around;*/
    font-size: 18px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #999999;
    line-height: 22px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.head {
    max-width: 1920px;
    height: 100px;
    background: url("/website/en-us/src/assets/img/head-background.png") no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

.menu-group {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.menu {
    height: 22px;
    font-size: 18px;
    font-family: menu;
    font-weight: 400;
    color: #919191;
    line-height: 22px;
    cursor: pointer;
}
.body-top {
    width: 100%;
    max-width: 1920px;
    height: 400px;
    background: url("/website/en-us/src/assets/img/solutions-body-1.png") center center;
}

.body-bottom {
    width: 100%;
    max-width: 1920px;
    height: 1495px;
    background: url("/website/en-us/src/assets/img/solutions-body-2.png") center center;
}

.top-first {
    position: absolute;
    padding-top: 160px;
}

.title {
    float: left;
    width: 484px;
    height: 60px;
    font-size: 50px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 60px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.info {
    float: right;
    width: 563px;
    height: 25px;
    font-size: 20px;
    font-family: info;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 25px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
    position: absolute;
    bottom: 0;
    right: 0;
}

.picture {
    width: 1400px;
    height: 1100px;
    background: #FFFFFF;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.1);
    border-radius: 16px 16px 0px 0px;
    position: absolute;
    margin-top: 240px;
    overflow-x: scroll;
    display: flex;
    justify-content: space-around;
}

.img {
    width: 1400px;
    height: 1000px;
}

.control {
    width: 1400px;
    height: 224px;
    background: #FFFFFF;
    border-radius: 0px 0px 16px 16px;
    position: absolute;
    margin-top: 1240px;
}

.control-box {
    width: 1320px;
    height: 80px;
    background: linear-gradient(90deg, #F5F5F5 0%, #FFFFFF 50%, #F5F5F5 100%);
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-top: 40px;
    margin-left: 40px;
}

.change {
    width: 330px;
    display: flex;
    justify-content: space-around;
    margin: 30px auto;
}

.change-button {
    padding-top: 10px;
    text-align: center;
    width: 106px;
    height: 44px;
    background: rgba(76, 98, 165, 0.15);
    border-radius: 22px;
    font-size: 18px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #4C62A5;
    line-height: 22px;
    cursor: pointer;
}


a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.buttom {
    height: 90px;
    background: rgba(144, 160, 208, 0.2);
    z-index: 999;
    position: absolute;
    top: 1805px;
}

.buttom-title {
    font-size: 16px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 19px;
}

.buttom-item {
    font-size: 14px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    cursor: pointer;
}

.copyright {
    opacity: 0.2;
    margin-top: 10px;
}

li:hover .dropdown-menu {display: block;}

.copyright-info {
    text-align: center;
    height: 21px;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
}

